import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 微信菜单修改 b
 */
export const updateMenu = data => {
	return https.post('/wx-menu/update', data)
}

/** *
 * 微信菜单详情 b
 */
export const getMenu = data => {
	return https.post('/wx-menu/tree', data)
}
